/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/include/fontconfig/fcfreetype.h -> /usr/X11R7/include/fontconfig/fcfreetype.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/include/fontconfig/fcprivate.h -> /usr/X11R7/include/fontconfig/fcprivate.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/include/fontconfig/fontconfig.h -> /usr/X11R7/include/fontconfig/fontconfig.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/lib/libfontconfig.a -> /usr/X11R7/lib/libfontconfig.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/lib/libfontconfig.so -> /usr/X11R7/lib/libfontconfig.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/lib/pkgconfig/fontconfig.pc -> /usr/X11R7/lib/pkgconfig/fontconfig.pc
